# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-dateparser-docs
pkgbase = python-dateparser
xdata = pkgtype=split
pkgver = 1.2.0-6
pkgdesc = Developer documentation for python-dateparser
url = https://github.com/scrapinghub/dateparser
builddate = 1735072590
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4743584
arch = any
license = BSD-3-Clause
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
checkdepend = python-parameterized
checkdepend = python-pytest
